/*
Automatically generated by Cristel Lib
*/
{
	"ctree": {
		"ctree": true
	},
	"ctree_1": {
		"ctree_1": true
	},
	"ctree_2": {
		"ctree_2": true
	},
	"gemmine": {
		"gemmine": true
	},
	"megalab": {
		"megalab": true
	},
	"pvp": {
		"pvp": true
	},
	"sv": {
		"sv": true
	},
	"swap": {
		"swap": true
	}
}